<!DOCTYPE html>
<html>
<head>
  <title>Loan Details and Charges</title>
  <style>
    body {
      font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
      line-height: 1.6;
      margin: 0;
      padding: 0;
      background-color: #f1f1f1;
    }

    .header {
      background-color: #ff8c00;
      color: white;
      padding: 20px;
      text-align: center;
      font-size: 24px;
      font-weight: bold;
      position: relative;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .back-button {
      position: absolute;
      top: 50%;
      left: 10px;
      transform: translateY(-50%);
      width: 40px;
      height: 40px;
      cursor: pointer;
      border-radius: 5px;
      border: 2px solid #ff8c00;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .back-arrow {
      width: 20px;
      height: 2px;
      background-color: white;
      position: relative;
      transform-origin: right center;
      transition: transform 0.3s;
    }

    .back-arrow::before {
      content: "";
      position: absolute;
      top: -5px;
      left: 0;
      width: 10px;
      height: 2px;
      background-color: white;
      transform-origin: center;
      transform: rotate(-45deg);
    }

    .back-arrow::after {
      content: "";
      position: absolute;
      bottom: -5px;
      left: 0;
      width: 10px;
      height: 2px;
      background-color: white;
      transform-origin: center;
      transform: rotate(45deg);
    }

    .back-button:hover .back-arrow {
      transform: translateX(2px);
    }

    .container {
      max-width: 800px;
      margin: 0 auto;
      padding: 20px;
      background-color: white;
      border-radius: 5px;
      box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    }

    .section {
      margin-bottom: 40px;
    }

    .section-title {
      font-size: 22px;
      font-weight: bold;
      color: #ff8c00;
      margin-bottom: 10px;
    }

    .details {
      font-size: 18px;
      margin-bottom: 10px;
    }

    .charges-table {
      width: 100%;
      border-collapse: collapse;
      border: 1px solid #ccc;
      border-radius: 5px;
    }

    .charges-table th,
    .charges-table td {
      border: 1px solid #ccc;
      padding: 10px;
      text-align: center;
    }

    .charges-table th {
      background-color: #ff8c00;
      color: white;
      font-weight: bold;
    }

    .charges-table tr:nth-child(even) {
      background-color: #f1f1f1;
    }

    .disclaimer {
      font-size: 14px;
      color: #666;
      text-align: center;
      margin-top: 40px;
    }
  </style>
</head>
<body>
  <div class="header">
    <div class="back-button" onclick="goBack()">
      <div class="back-arrow"></div>
    </div>
    Loan Details and Charges
  </div>
  <div class="container">
    <div class="section">
      <div class="section-title">Loan Details</div>
      <div class="details">
        A Loan Against Mutual Funds is a financial solution that enables individuals to borrow funds by using their mutual fund investments as collateral. By pledging their mutual fund units, investors can access immediate funds without selling their investments.
        This type of loan offers several benefits, including quick and convenient access to liquidity. Borrowers can secure a loan amount based on the value of their mutual fund units, and the interest is charged on the borrowed amount.
        One of the key advantages of a Loan Against Mutual Funds is that investors can still benefit from the potential growth and returns of their mutual funds while utilizing the funds for their financial needs. It provides them with the flexibility to meet short-term financial requirements without disrupting their long-term investment objectives.
      </div>
    </div>
    <div class="section">
      <div class="section-title">Loan Charges</div>
      <table class="charges-table">
        <tr>
          <th>Charge Type</th>
          <th>Amount</th>
        </tr>
        <tr>
          <td>Processing Fee</td>
          <td>$200</td>
        </tr>
        <tr>
          <td>Late Payment Fee</td>
          <td>$50</td>
        </tr>
        <tr>
          <td>Prepayment Charges</td>
          <td>$100</td>
        </tr>
        <tr>
          <td>Documentation Charges</td>
          <td>$75</td>
        </tr>
        <tr>
          <td>Service Tax</td>
          <td>$30</td>
        </tr>
      </table>
    </div>
  </div>
  <div class="disclaimer">
    * The above charges are for illustrative purposes only and subject to change.
  </div>

  <script>
    function goBack() {
      window.history.back();
    }
  </script>
</body>
</html>
